
package de.ivu.elect.business.lokalisierung.control;

import java.io.Serializable;
import java.util.Comparator;

import de.ivu.elect.business.lokalisierung.entity.Lokalisierung;

public class LokalisierungByLocaleComparator implements Serializable, Comparator<Lokalisierung> {

  private static final long serialVersionUID = 1L;

  public LokalisierungByLocaleComparator() {
    super();
  }

  @Override
  public int compare(Lokalisierung o1, Lokalisierung o2) {
    return o1.getLocale().compareTo(o2.getLocale());
  }
}
